#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
	width:200px;
	height: auto;
	background: #fff;
	display:block;
	position:relative;
	float:left;
	top:60px;
	left:25px;
	font-size:13px;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {

  color: #666;
  display: inline-block;
  font-size: 86%;
  text-transform:uppercase;
  text-decoration:none;
  text-align:left;
  padding-bottom:10px;
  padding-right:35px;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu > ul > li.active a {


}
#cssmenu > ul > li:hover > a {

  color: #000;

}
#cssmenu .has-sub {
  z-index: 1;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 100px;
  top: -5px;
  left: 90px;
}

#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {

  filter: none;
  font-size: 86%;
  font-weight:normal;
  display: block;
  line-height: 110%;
  padding: 7px 4px 4px 14px;
}
#cssmenu .has-sub ul li:hover a {

  color:#000;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  padding: 0px 0px 0px -10px;
}
#cssmenu .has-sub .has-sub ul li a {

  color:#666;

}
#cssmenu .has-sub .has-sub ul li a:hover {

  color: #000;
}